Tags
Delete tag
Permanently deletes a tag and removes it from every meeting it was applied to.
Path Parameters
tagId*integer
The ID of the tag.
Range
0 < valueResponse Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/tag/1"{ "id": 1, "name": "Events", "description": "Company events and offsites."}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}